- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# lib3ds_float.cpp File Reference

`#include "lib3ds_float.h"`

Include dependency graph for lib3ds_float.cpp:

## Defines
#define | LIB3DS_EXPORT
## Functions
Lib3dsFloat | lib3ds_float_cubic (Lib3dsFloat a, Lib3dsFloat p, Lib3dsFloat q, Lib3dsFloat b, Lib3dsFloat t)

## Define Documentation

#define LIB3DS_EXPORT